WordPress.org

Support

Support » Reviews » application-cache-plugin » cannot install

cannot install

  • WordPress says there is no plugin found in your package.
    I tried installing it via FTP, but no go. I think your folder structure (no index.php) is the culprit.

    Update: i dragged the folder inside to the Plugins directory and this time it worked.
    Plugin works great other than that hiccup!

  • The topic ‘cannot install’ is closed to new replies.
Skip to toolbar